Debian Bug report logs - #202226
O: xcal -- a graphical calendar with memos and reminder alarms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: tony mancill <tmancill@debian.org>

Date: Mon, 21 Jul 2003 03:18:01 UTC

Severity: normal

Fixed in version xcal/4.1-18

Done: Lars Bahner <bahner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202226; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xcal -- a graphical calendar with memos and reminder alarms
Date: Sun, 20 Jul 2003 20:04:35 -0700
Package: wnpp
Version: unavailable; reported 2003-07-20
Severity: normal

I am orphaning the xcal package.  The software is ancient, and there 
is no active upstream.  It may be helpful for the adopter to be familiar
with Imake/xmkmf, but for the most part, maintaining the package consists
of recompiling it from time to time to keep up with X and the menu
standards.

The package description is:
 The "classic" calendar app with memos and alarms, xcal normally
 sits idle and displays the date.  When clicked on, pops up a `strip'
 for this month.  Clicking on a day allows you to enter details.
 Automatically parses times entered, and reminds you 5 minutes
 before your appointment.
 .
 Supports daily and weekly repeating events and context-sensitive help.




Reply sent to Lars Bahner <bahner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 202226-close@bugs.debian.org (full text, mbox):

From: Lars Bahner <bahner@debian.org>
To: 202226-close@bugs.debian.org
Subject: Bug#202226: fixed in xcal 4.1-18
Date: Tue, 18 Nov 2003 16:26:11 -0500
Source: xcal
Source-Version: 4.1-18

We believe that the bug you reported is fixed in the latest version of
xcal, which is due to be installed in the Debian FTP archive:

xcal_4.1-18.diff.gz
  to pool/main/x/xcal/xcal_4.1-18.diff.gz
xcal_4.1-18.dsc
  to pool/main/x/xcal/xcal_4.1-18.dsc
xcal_4.1-18_i386.deb
  to pool/main/x/xcal/xcal_4.1-18_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202226@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lars Bahner <bahner@debian.org> (supplier of updated xcal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 18 Nov 2003 21:38:48 +0100
Source: xcal
Binary: xcal
Architecture: source i386
Version: 4.1-18
Distribution: unstable
Urgency: low
Maintainer: Lars Bahner <bahner@debian.org>
Changed-By: Lars Bahner <bahner@debian.org>
Description: 
 xcal       - a graphical calendar with memos and reminder alarms
Closes: 202226
Changes: 
 xcal (4.1-18) unstable; urgency=low
 .
   * New maintainer (closes: #202226)
   * Standards 3.6.1
   * debian rules/cleanup
Files: 
 f378378cb48a23264f16136ebfe19551 565 misc optional xcal_4.1-18.dsc
 1fa503072b0c843c216a9482df9ff079 27828 misc optional xcal_4.1-18.diff.gz
 33af9ef1201a88c596577500ed714ebc 73010 misc optional xcal_4.1-18_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/uoO2ST2D3l3mxdYRAqz6AJ40HCLhZG+x9fayqJjNs/1wSrwlMgCg7iKU
xV0+pc1HHS0eyNpSxxPYG/U=
=W0Lm
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:16:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.